Support

Smart Outdoor Watch

WSD-F20/F20S/F20X/F20SC/F20A/F10

Vergleichstabelle der Android-/iOS-Funktionen

Unterstützte Telefone

Android

AndroidTM 4.4 oder höher (mit Ausnahme der Go-Version)

  • ● Vergewissern Sie sich, dass das Smartphone Bluetooth®-fähig ist.
  • ● Vergewissern Sie sich, dass Ihr Smartphone die Installation von Wear OS by Google über Google Play unterstützt.
  • ● Laden Sie Wear OS by Google
    von Google Play für das Land herunter, in dem Sie die Uhr der WSD-F10/F20-Serie ursprünglich erworben haben. Wenn Sie eine Wear OS by Google-App
    von einer anderen Quelle als der entsprechenden Google Play-Seite herunterladen, funktioniert diese möglicherweise nicht korrekt.
iOS (iPhone)

Eines der folgenden Modelle mit iOS 9.3 oder höher: iPhone 5 oder höher.

  • ● Eingeschränkte Funktionalität bei Verbindung mit einem iOS-Gerät
  • ● WLAN-Umgebung für iOS-Verbindung erforderlich.

* Die Verwendung von Android 4.4 oder höher (mit Ausnahme der Go-Version) oder iOS 9.3 oder höher wird empfohlen. Es kann jedoch auch eine WSD-F10, F20, F20S oder F20X mit Android 4.3 oder höher oder iOS9 oder höher verwendet werden.

Ist Ihr Smartphone mit Wear OS by Google kompatibel?

g.co/WearCheck

Unter g.co/WearCheck können Sie herausfinden, ob Ihr Android-Telefon oder iPhone mit Wear OS by Google kompatibel ist.